Digitale Infrastruktur - Task / Tache #1639

smtp tls funktioniert nicht
16 September 2011 00:18 - Exception

Status: Closed Start date: 16 September 2011
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

mit thunderbird funktioniert der postausgangsserver mit ssl/tls wie auf https://projects.piratenpartei.ch/knowledgebase/articles/3
vermerkt nicht. mit starttls hingegen funktioniert es. bitte server oder howto anpassen.

History

#1 - 21 September 2011 16:41 - Anonymous

- Status changed from New to 2

Seufz.

#2 - 21 September 2011 16:52 - Anonymous
- % Done changed from 0 to 50

Habe mal die Dokumentation angepasst. Idealerweise finde ich irgendwann heraus, warum's mit TLS nicht tut.

#3 - 07 March 2012 01:10 - Anonymous
- Status changed from 2 to 3
- % Done changed from 50 to 100

Meh, funktioniert ja ganz okay so wie es jetzt ist. Minus ein Ticket.

#4 - 07 March 2012 01:10 - Anonymous
- Status changed from 3 to Closed
